data:
  activityKind:
    description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69002'
    streetAddress: Україна, 69002, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ЗАПОРІЗЬКА,
      будинок 9, квартира 69
  founders:
  - address:
      countryName: Україна
      postalCode: '69002'
      streetAddress: Україна, 69002, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ЗАПОРІЗЬКА,
        будинок 9, квартира 69
    capital: 15000
    first_middle_name: ДЕНИС ОЛЕКСАНДРОВИЧ
    last_name: ЛЮБЧЕНКО
    name: ЛЮБЧЕНКО ДЕНИС ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)-ЛЮБЧЕНКО ДЕНИС ОЛЕКСАНДРОВИЧ,
      УКРАЇНА , ЗАПОРІЗЬКА ОБЛ. М. ЗАПОРІЖЖЯ ВУЛ. ЗАПОРІЗЬКА БУД. 9 КВ. 69 '
    role: 4
    role_text: засновник
  identification:
    id: '37778452'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНЖЕНЕРНО-ПРОЕКТНО-ВИРОБНИЧА
      КОМПАНІЯ "СПЕЦЗАХИСТ"
    scheme: UA-EDR
  management: загальні збори
  name: ТОВ "ІПВК "СПЕЦЗАХИСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 98ebe24320554f9da5d3a693bc786c0e
  sourceDate: '2022-10-24T13:01:43+00:00'
  sourceRequests:
  - req-c54f9713-dd79-4788-ad72-b92f2ca001d8
  version: 2.0.0
